   
/* compatiblity overrides */
::-webkit-input-placeholder  { color:#AAAAAA !important; }
input:-moz-placeholder { color:#AAAAAA !important; }
button::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner {padding: 0;border: 0 none; } 
select{-webkit-appearance:menulist-button;}
textarea {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
img{border:0}

/* For modern browsers */
.clearfix:before,
.clearfix:after { content:""; display:table;}
.clearfix:after { clear:both;}

/* For IE 6/7 (trigger hasLayout) */
.clearfix { zoom:1;}

body{-webkit-text-size-adjust:none;margin:0;padding:0;font:normal .9em/1.2em Arial,sans-serif;color:#5f5f5f} 
a{color:#115cb2}     
h1{text-align:center;margin:0 0 20px 0}
select{font-size:1em}

#wrapper{width:960px;margin:0 auto;background:#EFEFEF;padding:20px}
#map{float:left;width:578px;min-height:520px;}
#canvas{float:left;width:578px;min-height:520px;height:520px;-moz-box-shadow:0px 0px 5px #CCC;box-shadow:0px 0px 5px #CCC}
#providers{float:left;text-align:center;width:600px;margin-top:10px;font-size:0.9em}#providers input, #providers label{white-space:nowrap;display:inline-block;}
#camera{float:left;width:352px}
#image{float:left;margin-left:20px;width:352px;height:240px;background:url('mont_co_splash2.gif');overflow:hidden;border:5px solid #FFF;-ms-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-moz-box-shadow:0px 0px 5px #ccc;-ms-box-shadow:0px 0px 5px #ccc;box-shadow:0px 0px 5px #ccc;}
#image img{width:352px;height:240px;}
#info {float:left;margin-left:20px;width:362px;margin-top:10px;min-height:50px;text-align:center;color:#00152E;}

#cameralist{float:left;text-align:right;margin-left:20px;width:352px;margin-top:10px;}
#cameras{width:350px;}
#intersect {float:left;margin-left:20px;width:362px;margin-top:10px;min-height:30px;text-align:center;color:#00152E;font-weight:bold}
#tools {float:left;text-align:center;margin-left:20px;width:350px;margin-bottom:10px;background:#F7F7f7;border:1px solid #ccc;-ms-border-radius:5px;border-radius:5px;padding:5px;-ms-box-shadow:0px 0px 5px #ccc;-moz-box-shadow:0px 0px 5px #ccc;box-shadow:0px 0px 5px #ccc}
#tools label {padding-bottom:10px;font-weight:bold;line-height:1.4em}
#trafficland{font-size:.7em}
#copy{font-size:0.8em;line-height:1.2em}

.specialinfo{font:normal .7em/1em Arial,sans-serif;color:#5F5F5F;padding:5px;}
.specialinfo h3{margin:0;padding:0 0 5px 0;font:bold 12px/14px Arial,sans-serif;}
.specialinfo div.image{background:#EFEFEF;border:1px solid #CCC;text-align:center;padding:5px}
.specialinfo div.image img{width:176px;height:120px}

.notice{-moz-border-radius:10px;border-radius:10px;background-color:#F7F7f7;padding:10px;line-height:20px}
.warning{-moz-border-radius:10px;border-radius:10px;background-color:#F7F7f7;padding:10px;line-height:20px;font-weight:bold;color:#DC0100}
